\heading{27}{Zelophehad's daughters risk losing their inheritance because their father had no sons~--- they ask Moses about the situation, he inquires of the Lord, and an answer is given~--- Joshua is ordained}

\begin{inparaenum}
  \verse{27:1} The daughters of Zelophehad (the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, from the families of Manasseh the son of Joseph) came\alt{drew} near, and these are the names of his daughters: Mahlah, Noah, Hoglah, Milcah, Tirzah.%%
  \verse{27:2} They stood before Moses and Eleazar the priest and the military\halot{xxxx}{xxxx} leaders and the entire congregation at the door of the Tabernacle,\lit{opening of the tent of meeting} saying,%%
  \verse{27:3} ``Out father died in the wilderness~--- he was not in the midst of the company of Korah who gathered together against the \lord, but from his own sins. And he had no sons.%%
  \verse{27:4} Why should the name of our father be removed from his family? Because he had no sons? Please, give property to us in the midst of our uncles.''\lit{father's brothers.}%%
  \verse{27:5} Moses brought their matter before the \lord.%%
  
  \verse{27:6} The \lord\ spoke to Moses, saying,%%
  \verse{27:7} ``The daughters of Zelophehad have rightly spoken. You shall surely give to them an inheritance among their uncles by giving their father's inheritance to them.%%
  \verse{27:8} %%
  \verse{27:9} If he doesn't have a daughter, his inheritance shall go to his brethren.\alt{[nearest?] male relative.}%%
  \verse{27:10} If he has no brothers, you shall give it to his uncles.%%
  \verse{27:11} If his father has no brothers, you shall give his inheritance to his next of kin and he shall possess it.'' Thus it was a statue of judgment to the children of Israel, as the \lord\ had commanded Moses.%%
  
  \verse{27:12} The \lord\ spoke\ca{\sampen\ ut 6\super{a} $\rightarrow$ 2 Mss \sampen\septuagint\ \Hebrew{וַיְדַבֵּר}}{the Samaritan Pentateuch as verse~6a, which says ``two Hebrew manuscript codices, the Samaritan Pentateuch, and Septuagint have `The word of'\thinspace''} to Moses,\ca{Ms \sampen\ + \Hebrew{לאמר} cf 6}{a Hebrew manuscript and the Samaritan Pentateuch add ``saying,'' compare verse~6} ``Go up to this Mount Abarim and see the land that I have given to the children of Israel.%%
  \verse{27:13} You shall see it, and you also shall be gathered to your people like your brother, Aaron,%%
  \verse{27:14} because you've been obstinate against\understood{}\ My word in the Sin Desert in the strife of the congregation~--- to sanctify me\ca{\peshitta(\vulgate) \textit{wl' qd\v stwnnj} = \Hebrew{אוֺתִי} \Hebrew{וְלֹא־קִדַּשְׁתֶּם} cf \caref{Dt}{32}{51}; \septuagint\ + \Greek{οὐχ ἡγιάσατ με}}{the Peshitta (and Vulgate) have ``and have not sanctified me,'' compare \vref{Deut}{32}{51}; the Septuagint has ``xxxx''} at the waters before their eyes'' (them being\lit{they} the waters of Meribah in Kadesh in the Sin Desert).%%
  
  \verse{27:15} Moses spoke to the \lord, saying,%%
  \verse{27:16} ``O \lord, God of the spirits of all flesh, appoint a man over the congregation%%
  \verse{27:17} who will go out before them, who will come in before them, who will take them out, who will bring them in, so that the congregation of the \lord\ won't be like sheep without a shepherd.''%%
  \verse{27:18} The \lord\ said to Moses, ``Take Joshua, son of Nun, a man\ie{Joshua} in whom is the Spirit, and lay your hand on him\halot{xxxx}{(in consecration)}%%
  \verse{27:19} and cause him to stand before Eleazar the priest and \lit{before}the entire congregation, and appoint\alt{command, order, direct} him before their eyes.%%
  \verse{27:20} Put your honor on him so that the entire congregation of the children of Israel will obey him.%%
  \verse{27:21} He shall stand before Eleazar the priest, and you shall consult the Urim for judgment about him before the \lord: at his word they shall go out, at his word they shall come in~--- he and all of the children of Israel with him, even the entire congregation.''%%
  \verse{27:22} Moses did as the \lord\ had commanded him, and he took Joshua and caused him to stand before Eleazar the priest and the entire congregation,%%
  \verse{27:23} and laid his hands on him and commanded him, as the \lord\ had spoken\ca{nonn Mss \septuagint\targum\super{J}\vulgate\ \Hebrew{צִוָּה} cf 22a}{several Hebrew manuscript codices, the Septuagint, Targum, and Vulgate have ``commanded,'' compare verse~22} through\lit{by the hand of} Moses.\ca{\missing\ \vulgate; nonn Mss \septuagint\targum\super{J} \Hebrew{אֶת־מ׳} cf \super{b}; \sampen\ + \Hebrew{אֵלָיו} \Hebrew{וַיֹּאמֶר} et \caref{Dt}{3}{21 b.\ 22}}{missing in the Vulgate; several Hebrew manuscript codices, the Septuagint, and Targum have ``to Moses,'' compare the previous [\textsc{ca}] footnote; the Samaritan Pentateuch adds ``and He said to him'' and \vref{Deut}{3}{21--22}}%% xxxx: 21 b. 22? Is that "21 and the beginning of 22"?
\end{inparaenum}
